/* Homepage specific styles */

#main {
	width: 980px;
	background-image: url(../images/ss_home_bg.gif);
	background-position: left top;
	background-repeat: repeat-y;
	float: left;
	line-height: 1.2em;
	}
	
#home_centre {
	width: 786px;
	float: left;
	}
	
#home_centre_top {
	width: 786px;
	background: transparent url(../images/home_topbg.gif) top left repeat-y;
	float: left;
	}

#photo {
	float: left;
	}

#audience_menu {
	height: 314px;
	width: 195px;
	float: left;
	line-height: 1em;
	}
	
#audience_menu ul {
	width: 195px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#audience_menu a:visited {
	text-decoration: none;
	}

#audience_menu li {
	color: #555;
	height: 1%;
	}

#audience_menu 	li a {
	text-decoration: none;
	display: block;
	padding: 7px 8px 5px 16px;
	text-decoration: none;
	color: #555;
	}
	
#audience_menu li a:hover {
	text-decoration: none;
	background: transparent url(../images/audnav_over.gif) top left no-repeat;
	}

#titles {
	width: 591px;
	height: 22px;
	background: #ccc url(../images/titlebar_bg.gif) top left repeat-y;
	}

#titles img {
	margin-top: 5px;
	margin-left: 40px;
	}
	
#home_centre_below {
	float: left;
	padding-top: 30px;
	}

#important_blog {
	float: left;
	width: 280px;
	margin-bottom:10px;
	}
	
#blog {
	float: left;
	width: 280px;
	padding: 0 17px 20px 40px;
	}

#blog small { color: #999; }

#blog .post {
	padding-bottom: 10px;
	}

#blog .feed {
	background: url(../images/feed.gif) no-repeat 0 50%;
	padding-left: 16px;
	float: right;
	font-size: small;
	}
	
#important {
	float: left;
	width: 255px;
	padding-bottom: 30px;
	}
	
.icon {
	width: 71px;
	margin-right: 10px;
	float: left;
	}

div.important_text {
	padding: 0px 10px 20px 10px;
	width: 140px;
	float: left;
	}
	
#help {
	width: 160px;
	float: left;
	padding-left: 20px;
	}

#help ul {
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 30px;
	list-style: none;
	}

#help ul li {
	border-bottom: 1px solid #ccc;
	padding: 4px 0px;
	}

#contact ul {
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 30px;
	list-style: none;
	}

#contact ul li {
	border-bottom: 1px solid #ccc;
	padding: 4px 0px;
	}

#home_rightcol {
	width: 120px;
	float: left;
	}	
	
#topic_menu {
	width: 194px;
	float: left;
	line-height: 1em;
	}

#topic_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#topic_menu a:visited {
	text-decoration: none;
	}

#topic_menu li {
	color: #555;
	height: 1%;
	}

#topic_menu li a {
	text-decoration: none;
	display: block;
	padding: 7px 8px 5px 16px;
	text-decoration: none;
	color: #555;
	}

#topic_menu li a:hover {
	text-decoration: none;
	background: transparent url(../images/topicnav_over.gif) top left no-repeat;
	}

#topic_menu li.rule {
	margin-left: 16px;
	width: 140px;
	border-top: 1px dotted #777;
	}
